Bug 52257 - Stray paranthesis in anaconda online help
Stray paranthesis in anaconda online help
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-08-21 22:19 EDT by Christian Rose
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-22 12:07:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-08-21 22:19:07 EDT
In s1-help-screens-bootloader:

  <guilabel>Boot Label</guilabel>: Every bootable partition is
  listed and labeled (under the <guilabel>Boot Label</guilabel>
  listing at the bottom of the screen, including partitions used
  by other operating systems. If you would like to add boot
  labels for other partitions (or change existing boot labels),
  click once on the partition to select it. Once selected, you
  can change the boot label in the field above it.

There's a single stray paranthesis on the second line that I don't think
should be there.
Comment 1 Michael Fulbright 2001-08-22 12:07:18 EDT
Could you please look at this Sam?
Comment 2 Sandra Moore 2001-08-22 13:00:54 EDT
This does need a closing paranthesis, which has now been added and checked into
CVS. Thanks for the typo catch.

Note You need to log in before you can comment on or make changes to this bug.